<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Призы';
include_once '../sys/inc/thead.php';
title();

if (isset($_GET['id'])) {$id = $_GET['id'];}

$result = mysql_query ("SELECT * FROM pricol_img WHERE id = '$id'");
$row = mysql_fetch_array($result);


echo "<div class='obmen'>";
echo "Представляем вашему вниманию конкурс лучшего<br /> комментария к прикольной картинке 'Демотиватору'<br /><br />";
echo "</div><br />";

echo "<font color='#FF0000'>Приз - $row[priz]</font><br /><br />";

echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo "<a href='/pricol_img/'>Обратно</a>";

include_once '../sys/inc/tfoot.php';
?>
